*{
	padding:0px;
	margin:0px;
}
html{
	background:#5dafe9;
}
body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background: url(../images/bg_top.jpg) no-repeat top; /*thay đổi background website*/
	color:#666666;
}
#content{
	width:100%;
	
}
.clear{
	clear:both;
}
.clear_left{
	clear:left;
}
.clear_right{
	clear:right;
}
.fload_left{
float:left;
}
.fload_right{
float:right;
}
h1, h2, h3, h4, h5, h6{
	font-size:12px; 
}
img, p, ul{
	border:0px;
	
}
li{
	list-style:none;
}
a{
	text-decoration:none;
	outline: none;
}
select{
	outline:none;
}
table{
	border-collapse:collapse;
}
/*---------- Một số chuẩn khi cắt css và tránh lỗi IE6-------------
- Khi thêm thuộc tính margin cho thẻ phải thêm thuộc tính display:inline (trừ những thẻ không có chiều cao, rộng cố định thì không cần thiết)
- Khi thêm padding chiều nào của một thẻ phải giảm độ rộng, cao tương ứng nếu thẻ có chiều rộng hoặc cao cố định.
- Tất cả các link phải có hover
- Những button như Hủy,Gửi đặt trong thẻ input phải có thuộc tính cursor:pointer . 
- Những Title chỉ có một dòng thì tránh dùng padding-left khi muốn cách đầu dòng_ nên dùng text-indent:px và nên sét chiều rộng và thuộc tính overflow:hidden.
- Nếu thẻ <img/> đặt trong một thẻ khác mà hình ảnh quá nhỏ thì phải có thuộc tính font-size:1px trong thẻ chứa <img/>

* ---------------------------Qui tắc đặt tên--------------*/
.news_home a.news_home_title:hover,ul.news_home_other li a:hover,a.product_home:hover,.copyright a:hover,.product_item h3 a:hover,.product_other_item a:hover{
	text-decoration:underline;
}
.page{
	text-align:center;
	padding-top:9px;
	padding-bottom:9px;
}
.page a{
	background:#fff;
	border:1px solid #1293c7;	
	color:#19558d;
	padding:1px 5px;
	margin-right:2px;
}
.page a:hover,.page a.active{
	background:#1293c7;
	color:#fff;
}